/* CSS Document */
 
 body
{ 
  color:#464646;
  font-size:12px;
  font-family:Arial, Verdana, Helvetica, sans-serif;
  margin:0px;
  line-height:18px;
}

#main-outer
{
  background:url(../images/main-bg.jpg) repeat-x top;
  width:100%;
  margin:0 auto;
}

#main-outer1
{
  background:url(../images/main-bg1.jpg) repeat-x top;
  width:100%;
  margin:0 auto;
}

#main
{ 
  width:950px;
  margin:0 auto;
}

p
{
  margin:0px;
  margin-bottom:10px;
}

.cr
{
  clear: both;
}

h1
{
  font-family:Arial, Verdana, Helvetica, sans-serif;
  font-size:24px;
  color:#16143b;
  font-weight:bold;
  padding:0px;
  margin:0px;
  margin-bottom:15px;
}


h2
{
  font-family:Arial, Verdana, Helvetica, sans-serif;
  font-size:20px;
  color:#16143b;
  font-weight:bold;
  padding:0px;
  margin:0px;
  margin-bottom:15px;
}

#upper-box
{
  width:950px;
  height:193px;
  margin:0 auto;
  clear: both;
}

.logo
{
  width:247px;
  height:138px;
  float:left;
}

.con-box
{
  background:url(../images/con-number.jpg) no-repeat;
  width:507px;
  height:53px;
  float:right;
  margin:88px 0px 0px 0px;
}

#menubar
{
  width:950px;
  margin:0 auto;
  margin-top:13px;
}

#menu-content
{

	margin: 0 auto;
	padding: 0;
	position: relative;
}


#menu-content ul 
{

	color: #FFF;
	margin: 0;
	padding-left: 0;
}



#menu-content li 
{ display:inline; }




#menu-content li a
{
    font:14px Arial, Verdana, Helvetica, sans-serif;
	margin:0px;
	float:left;
	text-align:center;
	color: #fff;
	text-decoration: none;
	height:29px;
	width:156px;
	padding-top:12px;
	 
}


#menu-content li a:hover
{
	font:14px Arial, Verdana, Helvetica, sans-serif;
	color:#fff;
	background:url(../images/menu-2.jpg) repeat-x;
}


#menu-content li a#current
{
	font:14px Arial, Verdana, Helvetica, sans-serif;
	color:#fff;
	background:url(../images/menu-2.jpg) repeat-x;
}
.greenline
{
  background:url(../images/devide-line.jpg) no-repeat;
	width:2px;
	height:41px;
	float:left;
}

/***************** dropdown div ***********************/

.dropmenudiv{
    font-family:Arial, Verdana, Helvetica, sans-serif;
	position:absolute;
	clear:both;
	border:none; /*THEME CHANGE HERE*/
	line-height:25px;
	z-index:100;
	width: 250px;
	visibility: hidden;
	top: 190px;
	left: 142px;
	text-align:left;
/*filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); /*Add Shadow in IE. Remove if desired*/
}


.dropmenudiv a{
	display: block;
	font-size:12px;
	text-decoration: none;
	color: #fff;
	background: url(../images/menu-simple.jpg) repeat-x;
	border:none;
	width:142px;
	height:35px;
	padding:7px 0px 0px 15px;
} 

* html .dropmenudiv a{ /*IE only hack*/
	width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
	text-decoration:none;/* url(../images/bullet-nav2-over.gif) left center no-repeat*/
	background: url(../images/menuhover.jpg) repeat-x;
	color:#FFFFFF;
	border:none;
}

#slider
{

width:950px;
height:324px;
margin:0 auto;
margin-top:20px;
position:relative;
}

.header
{
  width:950px;
  height:206px;
  margin:0 auto;
  margin-top:23px;
}
#main-matter
{
   width:950px;
   margin:0 auto;
   clear:both;
   margin-top:20px;
   margin-bottom:20px;
}

#main-matter1
{
   width:950px;
   margin:0 auto;
   clear:both;
   margin-top:40px;
   margin-bottom:20px;
}


#left-sec
{
  background: url(../images/line.jpg) no-repeat right top;
  width:610px;
  height:auto !important;
  min-height:500px !important;
  height:500px;
  float:left;
  padding:15px 50px 15px 0px;
  text-align:justify;
}

#left-sec a
{
  font-family:Arial, Verdana, Helvetica, sans-serif;
  font-size:11px;
  color:#ee342b;
  text-decoration:none;
  font-weight:bold;
}

#left-sec a:hover
{
  font-family:Arial, Verdana, Helvetica, sans-serif;
  font-size:11px;
  color:#211f52;
  text-decoration:underline;
  font-weight:bold;
}

#right-sec
{
  width:280px;
  float:right;
  padding-top:15px;
}

.input 
{
    background:#fff;
	font-size:11px;
	font-weight:normal;
    color : #000;
	width:210px;
	height:19px;
	padding:3px;
	border : 1px solid #fbd4d1;
	font-family:Arial, Verdana, Helvetica, sans-serif;
 } 
 
input.button1 
{
    background:url(../images/submit-btn.jpg) no-repeat;
	width:64px;
	height:26px;
	font-weight:bold;
	font-size:11px;
	color:#fff;
	border:0px;
	float:right;
	clear:both;
	cursor:pointer;

}

.textarea
{
    background:#fff;
	width:210px;
	height:60px;
	font-size:11px;
	padding:3px;
	color:#333333;
	font-weight:normal;
	border : 1px solid #fbd4d1;
	float:left;
	font-family:Arial, Verdana, Helvetica, sans-serif;
}

.add
{
  width:284px;
  height:133px;
  float:right;
  margin-top:15px;
}

.add-1
{
  background:url(../images/bathroom-right.jpg) no-repeat;
  width:288px;
  height:135px;
  float:right;
  margin-top:15px;
}

#footer-outer
{
  background:url(../images/footer-bg.jpg) repeat-x;
  width:100%;
  height:72px;
}

.footer-inner
{
  width:950px;
  margin:0 auto;
  color:#464646;
  padding-top:20px;
}

.footer-left
{
  width:600px;
  float:left;
}


.footer-right
{
  width:250px;
  float:right;
}

.footer-inner a
{
  font-size:11px;
  color:#464646;
  text-decoration:none;
}

.footer-inner a:hover
{
  font-size:11px;
  color: #ee342b;
  text-decoration:underline;
}

th
{
  font-weight:normal;
}

.orange
{
  color:#ee342b;
}

.glryimg{ float:left; width:190px; height:132px; margin:0px 6px 7px 0px;}
.glryimg img{ margin:0; padding:0; position:relative; z-index:2;}

.gallery-box
{
  width:950px;
  height:500px;
  float:left;
}

.left-img
{
  float:left;
  margin:0px 15px 15px 0px;
}

.hia-logo
{
  background:url(../images/hia-logo.jpg) no-repeat;
  width:288px;
  height:114px;
  float:right;
  margin:15px 0px 15px 0px;
}
.g-recaptcha{
transform:scale(0.9);
-webkit-transform: scale(0.9);
transform-origin:0 0;
-webkit-transform-origin:0 0;
margin:10px 0px;
}
#captcha{
color:red;
}
#menubar{
margin-top: 10px;
}
